count: 3
next: null
previous: null
results:
- authors:
  - Yang Q.
  - Zhou C.
  - Lu Z.
  - Lin Q.
  - He L.
  - Du H.
  doi: ''
  expert_db: false
  pub_id: '727109'
  publication: Submitted (29-APR-2015) to the INSDC. Disease Prevention and Control
    Department, Fisheries Research Institute of Fujian, No. 7 Haishan road, Xiamen,
    Fujian 361021, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Yang Q.
  - Zhou C.
  - Lu Z.
  - Lin Q.
  - He L.
  - Du H.
  doi: null
  expert_db: false
  pub_id: '471357'
  publication: Unpublished.
  pubmed_id: null
  title: Phylogenetic analysis based on 16S rRNA gene sequences of intestinal bacteria
    isolated from Apostichopus japonicus in South China
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
